Subject: Delay on 3770bis

From: Sam Hartman <[email-masked]>
Date: Mon, 08 Aug 2005 11:58:17 -0400

Hi.  The chairs have proposed what I think will be resolution for the
discuss on 3770bis.  However I failed to get ahold of the AD holding
the discuss before he went on vacation, so we'll have around a one
week delay.